@font-face {
  font-family: 'Avant';
	src: url('../fonts/avgarde.woff');
}

html, body { height:100%; width:100%; color:#0586c7; font-family: Avant, Verdana; font-size:16px; margin:0; padding:0; background-color: white;
             background: url("../images/pozadi.jpg") center 70px no-repeat; background-attachment: fixed; background-size: cover; overflow: hidden;
             /* Shadow -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
             text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); -webkit-text-size-adjust: none; */	}
ol, ul     { list-style: none; }
table      { border-collapse: collapse; border-spacing: 0;}
.clearboth { clear: both; }


/* Menu */
#menu         { display: table; width:100%; height:10%; background-color:white; line-height:20px;}
#menu p       { display: table-cell; vertical-align: middle; }
#menu a       { position: relative; letter-spacing:3px; color:#0586c7; text-decoration:none; %padding-left:30px; }
#menu a:hover { border-bottom:solid 1px #0586c7; }
.kostka       { display:inline-block; width:7px; height:7px; background: url("../images/kostka.png") bottom no-repeat; margin:0 10px 0 10px; padding-bottom:9px; %padding-bottom:6px; %position:fixed;}
#menu1        { float:right; margin-left:0%; position: relative; left:40%; width:100%; text-align:center; %text-align:justify; %margin-left:0; %left:12%; }
#menu2        { float:right; margin-right:10%; text-align: left; max-width:65%; %max-width:50%; %margin-top:-20px; }


/* Footer */
#footer         { position:fixed; width:100%; height:4%; bottom:0; background-color:white; }
#footer a       { color:#0586c7; text-decoration: none; font-size: 15px; letter-spacing: 0.5px; }
#footer a:hover { text-decoration: underline; }
#footer-mail    { float:right; margin:0.3% 9% 0 0; }

/* Prostor */
#prostor-bila   { position: relative; margin:auto; width:70%; height:30px; top:8%; background-color:white; text-align:right; letter-spacing:3px; }
#kostka2        { position: relative; display: inline-block; width:12px; height:12px; background-image: url("../images/kostka2.png"); margin-left:8px; %position:fixed; %margin:3px 0 0 12px;}
#podstranka     { padding:7px 10% 0 0; }
#prostor        { position: relative; margin:auto; width:70%; height:65%; top:8%; background-image: url("../images/alfa.png"); letter-spacing:3px; }
#prostor-spodni { position: relative; margin:auto; width:70%; height:20px; background-color:white; top:8%;
                  -webkit-border-bottom-left-radius:20px; -webkit-border-bottom-right-radius:20px;
                  -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px;
                  border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
                  
                  
/* Galerie */
#galerie     { width:100%; height:100%; text-align:center; margin:auto; overflow-y: scroll; %text-align:left; %width:95%; %margin-left:5%;}
.foto img    { border:none; }
.foto        { position: relative; display: inline-block;  width:180px; height:180px; margin:5px; border:1px solid #ddd; cursor: pointer; %display: inline; %float:left; %margin:7px; }
.fotoX       { position: absolute; bottom: 0; left:0; color:#fff; width:170px; min-height:20px; text-align:left; padding:5px; letter-spacing:1px; font-size:11px; line-height:18px; background-image: url("../images/cerna.png"); }



/* scroll-pane */
.scroll-pane    { width: 100%; overflow-y: auto; }
.jspContainer   { overflow: hidden;	position: relative; }
.jspPane        { position: absolute; }
.jspVerticalBar { float:right; top: 0; right:40px; width: 26px; height: 100%; }
.jspTrack       { background-color: white; position: relative; border-left:2px solid rgb(0,141,210); border-right:2px solid rgb(0,141,210); }
.jspDrag        { background: rgb(0,141,210); position: relative; top: 0; left: 0;	cursor: pointer; }
.jspArrowUp     {	background: url("../images/scroll-top.jpg"); height: 26px; display: block;	cursor: pointer; }
.jspArrowDown   { background: url("../images/scroll-down.jpg");	height: 26px;	display: block;	cursor: pointer; }



                  
                  
                  
                  
                  
                  
                  
                  